
html {
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
} 
 
body {
  font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  color: #333;
}

/*------------------------------------------------------------------*/
/*  IE10 in Windows 8 and Windows Phone 8 Bug fix
/*-----------------------------------------------------------------*/

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

/*------------------------------------------*/
/*  PAGE CONTENT
/*------------------------------------------*/

#page { overflow: hidden; }

/*------------------------------------------*/
/*  SPACING & INDENTS
/*------------------------------------------*/

.wide-100 { padding-top: 100px; padding-bottom: 100px; }
.wide-90 { padding-top: 100px; padding-bottom: 90px; }
.wide-80 { padding-top: 100px; padding-bottom: 80px; }
.wide-70 { padding-top: 100px; padding-bottom: 70px; }
.wide-60 { padding-top: 100px; padding-bottom: 60px; }
.wide-50 { padding-top: 100px; padding-bottom: 50px; }
.wide-40 { padding-top: 100px; padding-bottom: 40px; }
.wide-30 { padding-top: 100px; padding-bottom: 30px; }
.wide-20 { padding-top: 100px; padding-bottom: 20px; }

/*------------------------------------------*/
/*  Margin Top
/*------------------------------------------*/

.mt-100 { margin-top: 100px; }
.mt-90 { margin-top: 90px; }
.mt-80 { margin-top: 80px; }
.mt-70 { margin-top: 70px; }
.mt-60 { margin-top: 60px; }
.mt-50 { margin-top: 50px; }
.mt-45 { margin-top: 45px; }
.mt-40 { margin-top: 40px; }
.mt-35 { margin-top: 35px; }
.mt-30 { margin-top: 30px; }
.mt-25 { margin-top: 25px; }
.mt-20 { margin-top: 20px; }
.mt-15 { margin-top: 15px; }
.mt-10 { margin-top: 10px; }
.mt-5 { margin-top: 5px; }

/*------------------------------------------*/
/*  Margin Bottom
/*------------------------------------------*/

.mb-100 { margin-bottom: 100px; }
.mb-90 { margin-bottom: 90px; }
.mb-80 { margin-bottom: 80px; }
.mb-70 { margin-bottom: 70px; }
.mb-60 { margin-bottom: 60px; }
.mb-50 { margin-bottom: 50px; }
.mb-45 { margin-bottom: 45px; }
.mb-40 { margin-bottom: 40px; }
.mb-35 { margin-bottom: 35px; }
.mb-30 { margin-bottom: 30px; }
.mb-25 { margin-bottom: 25px; }
.mb-20 { margin-bottom: 20px; }
.mb-15 { margin-bottom: 15px; }
.mb-10 { margin-bottom: 10px; }
.mb-5 { margin-bottom: 5px; }
.mb-0 { margin-bottom: 0; }

/*------------------------------------------*/
/*  Margin Left
/*------------------------------------------*/

.ml-70 { margin-left: 70px; }
.ml-60 { margin-left: 60px; }
.ml-50 { margin-left: 50px; }
.ml-45 { margin-left: 45px; }
.ml-40 { margin-left: 40px; }
.ml-35 { margin-left: 35px; }
.ml-30 { margin-left: 30px; }
.ml-25 { margin-left: 25px; }
.ml-20 { margin-left: 20px; }
.ml-15 { margin-left: 15px; }
.ml-10 { margin-left: 10px; }
.ml-5 { margin-left: 5px; }

/*------------------------------------------*/
/*  Margin Right
/*------------------------------------------*/

.mr-70 { margin-right: 70px; }
.mr-60 { margin-right: 60px; }
.mr-50 { margin-right: 50px; }
.mr-45 { margin-right: 45px; }
.mr-40 { margin-right: 40px; }
.mr-35 { margin-right: 35px; }
.mr-30 { margin-right: 30px; }
.mr-25 { margin-right: 25px; }
.mr-20 { margin-right: 20px; }
.mr-15 { margin-right: 15px; }
.mr-10 { margin-right: 10px; }
.mr-5 { margin-right: 5px; }

/*------------------------------------------*/
/*  Padding Top
/*------------------------------------------*/

.pt-100 { padding-top: 100px; }
.pt-90 { padding-top: 90px; }
.pt-80 { padding-top: 80px; }
.pt-70 { padding-top: 70px; }
.pt-60 { padding-top: 60px; }
.pt-50 { padding-top: 50px; }
.pt-45 { padding-top: 45px; }
.pt-40 { padding-top: 40px; }
.pt-35 { padding-top: 35px; }
.pt-30 { padding-top: 30px; }
.pt-25 { padding-top: 25px; }
.pt-20 { padding-top: 20px; }
.pt-15 { padding-top: 15px; }
.pt-10 { padding-top: 10px; }

/*------------------------------------------*/
/*  Padding Bottom
/*------------------------------------------*/

.pb-100 { padding-bottom: 100px; }
.pb-90 { padding-bottom: 90px; }
.pb-80 { padding-bottom: 80px; }
.pb-70 { padding-bottom: 70px; }
.pb-60 { padding-bottom: 60px; }
.pb-50 { padding-bottom: 50px; }
.pb-45 { padding-bottom: 45px; }
.pb-40 { padding-bottom: 40px; }
.pb-35 { padding-bottom: 35px; }
.pb-30 { padding-bottom: 30px; }
.pb-25 { padding-bottom: 25px; }
.pb-20 { padding-bottom: 20px; }
.pb-15 { padding-bottom: 15px; }
.pb-10 { padding-bottom: 10px; }
.pb-0 { padding-bottom: 0; }

/*------------------------------------------*/
/*  Padding Left
/*------------------------------------------*/

.pl-100 { padding-left: 100px; }
.pl-90 { padding-left: 90px; }
.pl-80 { padding-left: 80px; }
.pl-70 { padding-left: 70px; }
.pl-60 { padding-left: 60px; }
.pl-50 { padding-left: 50px; }
.pl-45 { padding-left: 45px; }
.pl-40 { padding-left: 40px; }
.pl-35 { padding-left: 35px; }
.pl-30 { padding-left: 30px; }
.pl-25 { padding-left: 25px; }
.pl-20 { padding-left: 20px; }
.pl-15 { padding-left: 15px; }
.pl-10 { padding-left: 10px; }
.pl-5 { padding-left: 5px; }
.pl-0 { padding-left: 0px; }

/*------------------------------------------*/
/*  Padding Right
/*------------------------------------------*/

.pr-100 { padding-right: 100px; }
.pr-90 { padding-right: 90px; }
.pr-80 { padding-right: 80px; }
.pr-70 { padding-right: 70px; }
.pr-60 { padding-right: 60px; }
.pr-50 { padding-right: 50px; }
.pr-45 { padding-right: 45px; }
.pr-40 { padding-right: 40px; }
.pr-35 { padding-right: 35px; }
.pr-30 { padding-right: 30px; }
.pr-25 { padding-right: 25px; }
.pr-20 { padding-right: 20px; }
.pr-15 { padding-right: 15px; }
.pr-10 { padding-right: 10px; }
.pr-5 { padding-right: 5px; }
.pr-0 { padding-right: 0px; }

/*------------------------------------------*/
/*  Padding Centered
/*------------------------------------------*/

.pc-45 { padding-right: 45px; padding-left: 45px; } 
.pc-40 { padding-right: 40px; padding-left: 40px; }
.pc-35 { padding-right: 35px; padding-left: 35px; }
.pc-30 { padding-right: 30px; padding-left: 30px; }
.pc-25 { padding-right: 25px; padding-left: 25px; }
.pc-20 { padding-right: 20px; padding-left: 20px; }
.pc-15 { padding-right: 15px; padding-left: 15px; }

/*------------------------------------------*/
/*  BACKGROUND SETTINGS
/*------------------------------------------*/

.bg-fixed,
.bg-scroll {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;   
  background-size: cover;
}

.bg-scroll {
  background-attachment: fixed !important;
}

/*------------------------------------------*/
/*  Background Colors for Sections
/*------------------------------------------*/

.bg-white { background-color: #fff!important; }
.bg-lightdark { background-color: #35363a; }
.bg-dark { background-color: #2e2f33!important; }
.bg-lightgrey { background-color: #f8f9fb; }
.bg-blue { background-color: #3291f6; }
.bg-deepblue { background-color: #004a91; }
.bg-steelblue { background-color: #004861; }
.bg-darkgreen { background-color: #0dc176; }
.bg-lime { background-color: #89be19; }

/*------------------------------------------*/
/*   BORDER SETTINGS FOR DEMOS
/*------------------------------------------*/

.b-top { border-top: 1px dashed #e9e9e9; }
.b-bottom { border-bottom: 1px dashed #e9e9e9; }
.b-left { border-left: 1px dashed #e9e9e9; }
.b-right { border-right: 1px dashed #e9e9e9; }




/* ==========================================================================
  02. TYPOGRAPHY
  =========================================================================== */

/*------------------------------------------*/
/*  HEADERS
/*------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
  color: #222;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  letter-spacing: -0.25px;
}

/* Header H5 */
h5.h5-xs { font-size: 1.125rem; }  /* 18px */
h5.h5-sm { font-size: 1.1875rem; } /* 19px */
h5.h5-md { font-size: 1.25rem;  }  /* 20px */
h5.h5-lg { font-size: 1.375rem;  } /* 22px */
h5.h5-xl { font-size: 1.5rem; }    /* 24px */

/* Header H4 */
h4.h4-xs { font-size: 1.625rem; }  /* 26px */
h4.h4-sm { font-size: 1.75rem; }   /* 28px */
h4.h4-md { font-size: 1.875rem; }  /* 30px */
h4.h4-lg { font-size: 2rem; }      /* 32px */
h4.h4-xl { font-size: 2.125rem; }  /* 34px */

/* Header H3 */
h3.h3-xs { font-size: 2.375rem; }  /* 38px */
h3.h3-sm { font-size: 2.5rem; }    /* 40px */
h3.h3-md { font-size: 2.625rem; }  /* 42px */
h3.h3-lg { font-size: 2.75rem; }   /* 44px */
h3.h3-xl { font-size: 3rem; }      /* 48px */

/* Header H2 */
h2.h2-xs { font-size: 3.25rem; }   /* 52px */
h2.h2-sm { font-size: 3.375rem; }  /* 54px */
h2.h2-md { font-size: 3.5rem; }    /* 56px */ 
h2.h2-lg { font-size: 3.75rem; }   /* 60px */
h2.h2-xl { font-size: 4rem; }      /* 64px */
h2.h2-huge { font-size: 5rem; }    /* 80px */

/*------------------------------------------*/
/*  PARAGRAPHS
/*------------------------------------------*/

p.p-sm { font-size: 0.95rem; }     /* 15.2px */
p { font-size: 1rem; }             /* 16px */
p.p-md { font-size: 1.125rem; }    /* 18px */
p.p-lg { font-size: 1.25rem; }     /* 20px */
p.p-xl { font-size: 1.3175rem; }   /* 22px */

/*------------------------------------------*/
/*  LINK SETTINGS
/*------------------------------------------*/

a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all 400ms ease-in-out;
  -moz-transition: all 400ms ease-in-out;
  -o-transition: all 400ms ease-in-out;
  -ms-transition: all 400ms ease-in-out;
  transition: all 400ms ease-in-out;
}

a:hover {
  color: #666;
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

/*------------------------------------------*/
/*  LISTS
/*------------------------------------------*/

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/*------------------------------------------*/
/*   CONTENT LIST
/*------------------------------------------*/

ul.content-list {
  list-style: disc;
  margin-left: 15px;
}

ul.content-list li {
  font-size: 1rem;
  margin-bottom: 7px;
}

ul.content-list li p,
ul.content-list li:last-child {
  margin-bottom: 0;
}

/*------------------------------------------*/
/*   BOX LIST
/*------------------------------------------*/ 

.box-list-icon {
  font-size: 0.75rem;
  line-height: 1.5rem;
  float: left;
  margin-right: 7px;
}

.box-list p {
  overflow: hidden;
  margin-bottom: 8px;
}

/*------------------------------------------*/
/*  BUTTON SETTINGS
/*------------------------------------------*/

.btn {
  background-color: transparent;
  color: #fff;
  font-size: 0.915rem;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.25px;
  padding: 12px 24px;
  border: 2px solid transparent;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;        
  -webkit-transition: all 450ms ease-in-out;
  -moz-transition: all 450ms ease-in-out;
  -o-transition: all 450ms ease-in-out;
  -ms-transition: all 450ms ease-in-out;
  transition: all 450ms ease-in-out;  
}

/*------------------------------------------*/
/*   Button Size
/*------------------------------------------*/

.btn.btn-sm {
  font-size: 0.78125rem;
  line-height: 1;
  padding: 10px 20px;
}

.btn.btn-md {
  font-size: 1rem;
  line-height: 1;
  padding: 14px 42px;
}

/*------------------------------------------*/
/*  Button Color
/*------------------------------------------*/

.btn-white, 
.white-color .btn-white {
  color: #333!important;
  background-color: #fff;
  border-color: #fff;
}

.btn-black, 
.white-color .btn-black {
  color: #fff!important;
  background-color: #333;
  border-color: #333;
}

.btn-tra-white, 
.white-color .btn-tra-white {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
}

.btn-tra-black, 
.white-color .btn-tra-black {
  color: #333;
  background-color: transparent;
  border-color: #333;
}

.btn-tra-grey,
.white-color .btn-tra-grey {
  color: #555;
  background-color: transparent;
  border-color: #ccc;
}

.btn-blue,
.white-color .btn-blue {
  color: #fff;
  background-color: #3291f6;
  border-color: #3291f6;
}

.btn-darkgreen,
.white-color .btn-darkgreen {
  color: #fff;
  background-color: #0dc176;
  border-color: #0dc176;
}

.btn-orange,
.white-color .btn-orange {
  color: #fff;
  background-color: #ffa12f;
  border-color: #ffa12f;
}

.btn-lime,
.white-color .btn-lime {
  color: #fff;
  background-color: #89be19;
  border-color: #89be19;
}

/*------------------------------------------*/
/*  Button Hover
/*------------------------------------------*/

.white-hover:hover {
  color: #333;
  background-color: #fff;
  border-color: #fff;
}

.black-hover:hover {
  color: #fff!important;
  background-color: #333;
  border-color: #333;
}

.tra-white-hover:hover {
  color: #fff!important;
  background-color: transparent;
  border-color: #fff;
}

.grey-hover:hover,
.white-color .grey-hover:hover {
  color: #555;
  background-color: #ddd;
  border-color: #ddd;
}

.tra-black-hover:hover,
.white-color .tra-black-hover:hover {
  color: #333!important;
  background-color: transparent;
  border-color: #333;
}

.blue-hover:hover,
.white-color .blue-hover:hover {
  color: #fff!important;
  background-color: #0e8eab;
  border-color: #0e8eab;
}



/*------------------------------------------*/
/*  BOX ICONS
/*------------------------------------------*/

.icon-xs [class*="flaticon-"]:before,
.icon-xs [class*="flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 3.25rem;
  line-height: 1!important;
}

.icon-sm [class*="flaticon-"]:before,
.icon-sm [class*="flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 3.75rem;
  line-height: 1!important;
}

.icon-md [class*="flaticon-"]:before,
.icon-md [class*="flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 4.25rem;
  line-height: 1!important;
}

.icon-lg [class*="flaticon-"]:before,
.icon-lg [class*="flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 4.5rem;
  line-height: 1!important;
}

.icon-xl [class*="flaticon-"]:before,
.icon-xl [class*="flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 5rem;
  line-height: 1!important;
}

/*------------------------------------------*/
/*  PNG ICONS SIZE
/*------------------------------------------*/

.img-110 { width: 110px; height: 110px; }
.img-100 { width: 100px; height: 100px; }
.img-95 { width: 95px; height: 95px; }
.img-90 { width: 90px; height: 90px; }
.img-85 { width: 85px; height: 85px; }
.img-80 { width: 80px; height: 80px; }
.img-75 { width: 75px; height: 75px; }
.img-70 { width: 70px; height: 70px; }
.img-65 { width: 65px; height: 65px; }
.img-60 { width: 60px; height: 60px; }
.img-50 { width: 50px; height: 50px; }
.img-40 { width: 40px; height: 40px; }
.img-30 { width: 30px; height: 30px; }
.img-25 { width: 25px; height: 25px; }

/*------------------------------------------*/
/*   SECTION ID
/*------------------------------------------*/

span.section-id {
  font-size: 0.825rem;
  font-family: 'Lato', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  display: block;
  letter-spacing: 0.5px;
  margin-bottom: 28px;   
}

span.id-color {
  color: #ccc;
}

.bg-lightgrey span.id-color {
  color: #aaa;
}

/*------------------------------------------*/
/*  SECTION TITLE
/*------------------------------------------*/

.section-title {
  text-align: center;
  margin-bottom: 60px;     
}

.section-title h3.h3-md {
  line-height: 1;
  margin-bottom: 20px;
}

.section-title p {
  color: #888;
  padding: 0 20%;
  margin-bottom: 0;
}

/*------------------------------------------*/
/*  TEXT BLOCK HEADERS
/*------------------------------------------*/

.txt-block h4.h4-xl,
.txt-block h3.h3-md {
  margin-bottom: 30px;
}

#pricing-3 .txt-block h3.h3-md {
  margin-bottom: 15px;
}

.txt-block h5.h5-sm {
  margin-top: 15px;
  margin-bottom: 15px;
}

/*------------------------------------------*/
/*  CONTENT BLOCK
/*------------------------------------------*/

.content-block-img {
  margin-top: 35px;
  margin-bottom: 50px;
}

.content-block h5.h5-md {
  margin-bottom: 20px;
}

.content-block p.p-md {
  font-size: 1.05rem;
  text-transform: uppercase;
  margin-bottom: 20px;
}

/*------------------------------------------*/
/*   TEXT WEIGHT
/*------------------------------------------*/

.txt-300 { font-weight: 300; }
.txt-400 { font-weight: 400; }
.txt-500 { font-weight: 500; }
.txt-600 { font-weight: 600; }
.txt-700 { font-weight: 700; }
.txt-800 { font-weight: 800; }
.txt-900 { font-weight: 900; }

.txt-upper { text-transform: uppercase; }

/*------------------------------------------*/
/*   TEXT COLOR
/*------------------------------------------*/

.white-color,
.white-color h2, 
.white-color h3, 
.white-color h4, 
.white-color h5, 
.white-color h6, 
.white-color p, 
.white-color a, 
.white-color li,
.white-color i, 
.white-color span { color: #fff; }

.grey-color,
.grey-color h2, 
.grey-color h3, 
.grey-color h4, 
.grey-color h5, 
.grey-color h6, 
.grey-color p, 
.grey-color a,
.grey-color li, 
.grey-color i, 
.grey-color span { color: #666; }

.lightgrey-color,
.lightgrey-color h2, 
.lightgrey-color h3, 
.lightgrey-color h4, 
.lightgrey-color h5, 
.lightgrey-color h6, 
.lightgrey-color p, 
.lightgrey-color a,
.lightgrey-color li, 
.lightgrey-color i, 
.white-color .lightgrey-color,
.lightgrey-color span { color: #ccc; }

.blue-color,
.blue-color h2, 
.blue-color h3, 
.blue-color h4, 
.blue-color h5, 
.blue-color h6, 
.blue-color p, 
.blue-color a, 
.blue-color li,
.blue-color i, 
.white-color .blue-color,
.steelblue-color .blue-color,
.blue-color span { color: #3291f6; }

.darkblue-color,
.darkblue-color h2, 
.darkblue-color h3, 
.darkblue-color h4, 
.darkblue-color h5, 
.darkblue-color h6, 
.darkblue-color p, 
.darkblue-color a, 
.darkblue-color li,
.darkblue-color i, 
.white-color .darkblue-color,
.darkblue-color span { color: #1d437b; }

.steelblue-color,
.steelblue-color h2, 
.steelblue-color h3, 
.steelblue-color h4, 
.steelblue-color h5, 
.steelblue-color h6, 
.steelblue-color p, 
.steelblue-color a, 
.steelblue-color li,
.steelblue-color i, 
.white-color .steelblue-color,
.steelblue-color span { color: #004861; }

.lime-color,
.lime-color h2, 
.lime-color h3, 
.lime-color h4, 
.lime-color h5, 
.lime-color h6, 
.lime-color p, 
.lime-color a,
.lime-color li, 
.lime-color i, 
.white-color .lime-color,
.lime-color span { color: #89be19; }

.pink-color,
.pink-color h2, 
.pink-color h3, 
.pink-color h4, 
.pink-color h5, 
.pink-color h6, 
.pink-color p, 
.pink-color a,
.pink-color li, 
.pink-color i, 
.white-color .pink-color,
.pink-color span { color: #ff005a; }





/* ==========================================================================
  04. HEADER & NAVIGATION
  =========================================================================== */

.header {
  width: 100%;
  display: block;
  padding-top: 0px;
  z-index: 999;
  -webkit-transition: all 450ms ease-in-out;
  -moz-transition: all 450ms ease-in-out;
  -o-transition: all 450ms ease-in-out;
  -ms-transition: all 450ms ease-in-out;
  transition: all 450ms ease-in-out; 
 }

 .headerwp {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0;
 }

 .posrlt {
  position: relative;
 }

#header-2 .wsmainfull.cloned .wsmenu {
  float: right;
}

#header-2 .wsmainfull.cloned .desktoplogo {
  padding: 16px 0px 0px 0px;
  display: block;
}

#header-2 .wsmainfull.cloned .wsmenu > .wsmenu-list > li > a {
  padding: 10px 32px 10px 18px;
}

#header-2 .wsmainfull.cloned .wsmenu > .wsmenu-list > li.header-btn a {
  display: block;
  padding: 5px 15px 5px 15px;
  margin-left: 0;
}

#header-2 .wsmainfull.cloned  .header-button {
  display: none;
}

/*------------------------------------------*/
/*   HEADER STRIP  
/*------------------------------------------*/

.headtoppart {
  display: block;
  width: 100%;
  height: 40px;
  margin: 0px auto;
  padding: 0px 0px;
  min-width: 320px;
  -webkit-transition: all 450ms ease-in-out;
  -moz-transition: all 450ms ease-in-out;
  -o-transition: all 450ms ease-in-out;
  -ms-transition: all 450ms ease-in-out;
  transition: all 450ms ease-in-out; 
}

.headtoppart.bg-lightgrey {
  background-color: #f2f2f2;
}

.headertopleft {
  width: 50%;
  float: left;
  padding-left: 15px;
}

.headertopright {
  width: 50%;
  float: right;
  text-align: right;
  padding-right: 15px;
}

.headertopright a {
  height: 40px;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 13px;
  float: right;
  padding:0 10px;
}

.headertopright a:hover {
  background-color: #272B37;
}

.norlt {
  position: static;
}

.menuwrapper {
  position: relative;
}

.show-grid {
  background-color: #fff;
}

.btn-border {
  border: 2px solid;
  border-radius: 40px;
  display: inline-block;
  font-size: 13px;
  text-transform: uppercase;
  -moz-user-select: none;
  background-image: none;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  color: #fff;
  padding: 15px 40px;
}

.btn-border:hover {
  color: #fff;
  text-decoration: none;
  opacity: 0.9;
}

.btn-border:focus {
  color: #fff;
  text-decoration: none;
  opacity: 0.9;
}

.mobiletext02 {
  display: none;
}


.bg-lightgrey .address a, 
.bg-lightgrey .address span {
  color: #747373;
}

.bg-lightgrey .address i,
.bg-lightgrey .headertopright a {
  color: #5f5f5f;
}

@media only screen and (min-width: 230px) and (max-width:991px) {

  .headtoppart {
    display: none;
  }

  .swichermainbx {
    width: 96%;
    margin: 25% 2%;
    display: block;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px 25px;
    border-radius: 14px;
  }

  .swichermainleft, .swichermainright {
    width: 98%;
    margin: 1% 1%;
  }

  .wscolorcode {
   width: 12.5%;
  }

  .swichertxt {
   display: none;
  }

  .swichertxt02 span {
   display: none;
  }
}

/*------------------------------------------*/
/*   HEADER WIDGET 
/*------------------------------------------*/

.hero-widget {
  padding: 15px 0;
  border-bottom: 1px solid #eee;
}

.header-widget {
  margin-top: 5px;
}

.header-widget span {
  float: left;
  margin-right: 8px;
}

.header-widget.icon-xs [class*="flaticon-"]:before,
.header-widget.icon-xs [class*="flaticon-"]:after {   
  font-size: 2rem;
}

.header-widget p {
  font-size: 14px;
  line-height: 1;
  margin-bottom: 5px;
}

p.header-widget-phone {
  font-size: 17px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  margin-top: 3px;
  margin-bottom: 0;
}

/*------------------------------------------*/
/*   MEGAMENU LATEST NEWS
/*------------------------------------------*/

.wsmegamenu .latest-news li { 
  padding: 15px 0;
  border-bottom: 1px dashed #c0c0c0;
}

.wsmegamenu .latest-news li:first-child {
  padding: 0 0 15px;
}

.wsmegamenu .latest-news li:last-child {
  padding: 15px 0 0;
  border-bottom: 0; 
}

.wsmegamenu .latest-news img {
  text-align: center;
  float: left;
  width: 85px;
  height: 85px;
}

.wsmegamenu .post-summary {
  overflow: hidden;
  padding-left: 20px;
}

/*------------------------------------------*/
/*  MEGAMENU LATEST NEWS TYPOGRAPHY
--------------------------------------------*/

.wsmegamenu .post-summary a { 
  color: #888;
  font-size: 15px;
}

.wsmegamenu .latest-news .post-summary a:hover { 
  color: #333;
  text-decoration: underline;
}

.wsmegamenu .latest-news p { 
  color: #999;  
  font-size: 14px;
  margin-top: 6px;
  margin-bottom: 0;
}




/* ==========================================================================
  05. HERO
  =========================================================================== */
  @media (min-width: 1500px) {
    .container {
        width: 1420px !important;
    }
}
.hero-section .container {
  position: relative;
  z-index: 3;
}

#hero-1 {
  background-image: url(../images/hero-1.jpg);
  padding-top: 30px;
}

#hero-4 {
  background-image: url(../images/hero-4.jpg);
  padding-top: 80px;
  padding-bottom: 40px;
}

#hero-5 {
  background-image: url(../images/hero-5.jpg);
  padding-top: 90px;
  padding-bottom: 210px;
}

#hero-12 {
  position: relative;
  padding-top: 100px;
  padding-bottom: 200px;
}

/*------------------------------------------*/
/*  HERO SLIDER
/*------------------------------------------*/

.slider {
  position: relative;
  max-width: 100%;
  height: 300px;
}

.slider .slides {
  margin: 0;
  height: 300px;
}

	/* HERO SLIDER */
  .home-banner .slider, .home-banner .slider .slides { height: 650px;}


#hero-3 .slider, 
#hero-10 .slider,
#hero-3 .slider .slides, 
#hero-10 .slider .slides {
  height: 350px;
}

.slider .slides li {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: inherit;
  overflow: hidden;
}

.slider .slides li img {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center;
}

.slider .slides li .caption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.slider .slides li.active {
  z-index: 2;
}

/*------------------------------------------*/
/*  Slider Animation
/*------------------------------------------*/

.center-align {
  text-align: center;
}

/*------------------------------------------*/
/*  Slider Indicators
/*------------------------------------------*/

.slider .indicators {
  position: absolute;
  text-align: center;
  left: 0;
  right: 0;
  bottom: 10px;
  margin: 0; 
  z-index: 98;
}

.slider .indicators .indicator-item {
  display: inline-block;
  position: relative;
  cursor: pointer;
  background-color: transparent;
  height: 10px;
  width: 10px;
  border: 2px solid #fff;
  margin: 0 7px;
  opacity: .5;
  -webkit-transition: background-color .3s;
  transition: background-color .3s;
  border-radius: 50%;
}

.slider.blue-nav .indicators .indicator-item {
  border: 2px solid #004861;
  opacity: .5;
}

.slider.green-nav .indicators .indicator-item {
  border: 2px solid #0dc176;
  opacity: .5;
}

.slider .indicators .indicator-item.active {
  background-color: #fff;
  opacity: 1;
}

.slider.blue-nav .indicators .indicator-item.active {
  background-color: #004861;
  opacity: 1;
}

.slider.green-nav .indicators .indicator-item.active {
  background-color: #0dc176;
  opacity: 1;
}

/*------------------------------------------*/
/*  HERO IMAGES CAROUSEL
/*------------------------------------------*/ 

#heroCarousel {
  position: relative; 
  z-index: 1; 
}

#heroCarousel .carousel-item {
  height: 100%; 
  min-height: 620px; 
}

#carousel-slide-1 {
  background-image: url(../images/carousel/slide-1.jpg); 
  background-position: top center;
}

#carousel-slide-2 {
  background-image: url(../images/carousel/slide-2.jpg); 
}

#carousel-slide-3 {
  background-image: url(../images/carousel/slide-3.jpg); 
}

#heroCarousel .mask {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.carousel-control-next, 
.carousel-control-prev { 
  height: 45px; 
  width: 45px; 
  padding: 5px; 
  top: 50%; 
  bottom: auto; 
  transform: translateY(-50%); 
}

.carousel-control-next-icon, 
.carousel-control-prev-icon {
  width: 35px;
  height: 35px;
}

.carousel-control-next-icon {
  background-image: url(../images/next.svg);
}

.carousel-control-prev-icon {
  background-image: url(../images/prev.svg);
}

.carousel-control-next { 
  right: 25px; 
}

.carousel-control-prev { 
  left: 25px; 
}

/*------------------------------------------*/
/*  HERO TEXT
/*------------------------------------------*/

#hero-1 .hero-txt {
  margin-top: -60px;
}

#hero-3 .caption-txt {
  margin-top: -100px;
  padding-left: 30px;
}

.hero-5-strip {
  padding: 20px 40px;
  display: inline-block;
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
}

#hero-5 .hero-txt {
  background-color: #fff;
  padding: 50px 40px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px; 
}

#hero-6 .caption-txt {
  margin-top: -80px;
}

#hero-10 .caption-txt {
  margin-top: -90px;
}

#hero-11 .caption-txt {
  margin-top: -100px;
}

#hero-12 .hero-txt {
  padding-right: 40px;
  padding-left: 20px;
}

/*------------------------------------------*/
/*  Hero Headers
/*------------------------------------------*/ 

#hero-1 h2 {
  font-size: 4.5rem;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-bottom: 25px;
}

#hero-1 h5,
#hero-4 h5,
.hero-5-strip h5,
#hero-7 h5,
#hero-8 h5,
#hero-9 h5,
#hero-12 h5 {
  font-size: 0.85rem;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 25px;
}

#hero-2 h2,
#hero-11 h2 {
  font-size: 3.75rem;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0; 
  margin-bottom: 25px;
}

#hero-2 h2 span,
#hero-6 h2 span,
#hero-9 h2 span,
#hero-11 h2 span  {
  font-weight: 900;
}

#hero-3 h2 {
  font-size: 5.15rem;
  font-weight: 900;
  line-height: 1.1;
  letter-spacing: -2px;
  margin-bottom: 25px;
}

#hero-3 h2 span {
  color: #ff005a;
}

#hero-4 h2 {
  font-size: 3.65rem;
  font-weight: 900;
  line-height: 1.25;
  text-transform: uppercase;
  letter-spacing: -0.5px;
  margin-bottom: 30px;
}

#hero-5 h3 {
  font-size: 2.15rem;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-bottom: 20px;
}

#hero-5 h4 {
  font-size: 1.75rem;
  line-height: 1;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  margin-bottom: 15px;
}

.hero-5-strip h5 {
  line-height: 1;
  margin-bottom: 0;
}

#hero-6 h2 {
  font-size: 3.75rem;
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 0.5px; 
  margin-bottom: 20px;
}

#hero-6 h5 {
  font-weight: 900;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 30px;
}

#hero-7 h2 {
  font-size: 4rem;
  font-weight: 900;
  line-height: 1.15;
  text-transform: uppercase;
  letter-spacing: 0;
  margin-bottom: 25px;
}

#hero-8 h2 {
  font-size: 5.25rem;
  font-weight: 700;
  line-height: 1.15;
  text-transform: uppercase;
  letter-spacing: 2.5px;
  margin-bottom: 25px;
}

#hero-9 h2 {
  font-size: 3.5rem;
  font-weight: 400;
  line-height: 1.25;
  text-transform: uppercase;
  letter-spacing: -1.5px;
  margin-bottom: 25px;
}

#hero-10 h2 {
  font-size: 3.85rem;
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1.15;
  letter-spacing: 4px;
  margin-bottom: 25px;
}

#hero-11 h2 {
  font-size: 6rem;
  font-weight: 900;
  letter-spacing: -0.5px;
  text-transform: uppercase;
  margin-bottom: 20px;
}

#hero-11 h3 { 
  font-size: 1.65rem;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  display: inline-block;
  background-color: transparent;
  border: 2px solid #fff;
  padding: 12px 20px;
  margin-bottom: 30px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

#hero-12 h2 {
  font-size: 4rem;
  letter-spacing: -0.5px;
  text-transform: uppercase;
  margin-bottom: 25px;
}

#hero-12 h2 span {
  font-weight: 900;
  letter-spacing: -1px;
}




/* ==========================================================================
  06. ABOUT
  =========================================================================== */

#about-1,
#about-2,
#about-3 {
 position: relative;
 margin-top: -120px;
 z-index: 99;
}

#about-1 .col-lg-3,
#about-2 .col-lg-4 {
  padding: 0;
}

#about-1 .row,
#about-2 .row {
  margin-left: 0;
  margin-right: 0;
}

.abox-2-holder,
.abox-3-holder {
  background-color: #fff;
  border: 1px solid #eee;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.abox-3-holder {
  border: 1px solid #f5f5f5;
  padding: 50px 15px;
}

#about-5 .container,
#about-6 .container {
  overflow: hidden;
}

/*------------------------------------------*/
/*  ABOUT BOX
/*------------------------------------------*/

#abox-1 { background-color: #36a8eb; border-radius: 6px 0 0 6px; }
#abox-2 { background-color: #088edd; }
#abox-3 { background-color: #1977cc; }
#abox-4 { background-color: #1063af;  border-radius: 0 6px 6px 0; }

.abox-1 {
  height: 300px;
  padding: 45px 30px;
  overflow: hidden;
}

.abox-2 {
  padding: 45px 30px 40px;
  overflow: hidden;
}

.abox-3 {
  padding: 0 30px;
}

/*------------------------------------------*/
/*   ABOUT BOX TEXT
/*------------------------------------------*/

.abox-4-txt {
  margin-top: 25px;
}

/*------------------------------------------*/
/*  About Box Typography
/*------------------------------------------*/

.abox-1 h5,
.abox-2 h5 {
  line-height: 1;
  margin-bottom: 25px;
}

.abox-2 h5 {
  margin-bottom: 30px;
}

.abox-3 h5,
.abox-4 h5  {
  font-size: 1.05rem;
  line-height: 1;
  font-weight: 900;
  letter-spacing: 0.25px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.abox-1 p,
.abox-2 p,
.abox-3 p,
.abox-4 p {
  font-size: 0.925rem;
  margin-bottom: 0;
}

.abox-3 p.blue-color {
  font-size: 0.975rem;
  font-weight: 400;
  margin-bottom: 15px;
}

.abox-1 h5.emergency-call {
  line-height: 1.15rem!important;
}

.abox-2 h4.emergency-call {
  line-height: 1.5rem!important;
}

.abox-1 i,
.abox-2 i {   
  font-size: 1.15rem;
  line-height: 1!important;
  margin-right: 3px;
  position: relative;
  top: -2px;
}

.abox-2 i {   
  font-size: 1.5rem;
  margin-right: 5px;
}





/* ==========================================================================
  16. BANNER
  =========================================================================== */

#banner-1 {
  background-image: url(../images/banner-1.jpg);
  padding-top: 120px;
  padding-bottom: 120px;
}

#banner-2 .bg-image.bg-inner {
  background-image: url(../images/banner-2.jpg);
  position: relative;
  z-index: 1;
}

#banner-4 {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
  z-index: 1;
}

#banner-6 {
  background-image: url(../images/banner-6.jpg);
  padding-top: 60px;
  padding-bottom: 60px;
}

#banner-7 {
  background-image: url(../images/banner-7.jpg);
  padding-top: 120px;
  padding-bottom: 120px;
}

#banner-8 {
  background-image: url(../images/banner-8.jpg);
  padding-top: 100px;
  padding-bottom: 100px;
}

#banner-5 .container {
  overflow: hidden;
}

/*------------------------------------------*/
/*   BANNER TEXT
/*------------------------------------------*/ 

#banner-4 .banner-txt { 
  padding-left: 60px;
}

/*------------------------------------------*/
/*   BANNER TYPOGRAPHY
/*------------------------------------------*/ 

#banner-1 .banner-txt h2 {
  line-height: 1.15;
  letter-spacing: -0.5px;
  margin-bottom: 3px;
}

#banner-3 .banner-txt h2 {
  line-height: 1.25;
  letter-spacing: -0.5px;
  margin-bottom: 0;
}

#banner-4 .banner-txt h2 {
  letter-spacing: -1px;
}

#banner-6 .banner-txt h4 {
  letter-spacing: 0px;
  margin-bottom: 3px;
}

#banner-7 .banner-txt h2 {
  line-height: 1.25;
  letter-spacing: 0;
  margin-bottom: 25px;
}

#banner-8 h3:after {
  display: block;
  content: "";
  height: 2px;
  width: 100px;
  background: #fff;
  margin: 30px auto;
  position: relative;
}

#banner-8 h3 {
  margin-top: 30px;
}

#banner-8 h4 {
  letter-spacing: 0.5px;
}

#banner-8 h2 {
  font-weight: 900;
  letter-spacing: 1.5px;
  margin-bottom: 0;
}

/* Banner Phone Number */
#banner-3 .banner-txt h3.h3-md,
#banner-4 .banner-txt h3.h3-xl {
  font-weight: 900;
  letter-spacing: 0.5px;
  margin-top: 20px;
  margin-bottom: 25px;
}

#banner-1 .banner-txt p {
  margin-top: 30px;
  padding-right: 10%;
}

#banner-2 .banner-txt p {
  margin-top: 25px;
  margin-bottom: 30px;
}

/*------------------------------------------*/
/*   Banner Details
/*------------------------------------------*/ 

#banner-1 .banner-details h5 {
  font-size: 2.5rem;
  line-height: 2rem!important;
  font-weight: 900;
  letter-spacing: -1px;
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 6px;
  display: inline-block;
}

#banner-1 .banner-details span {
  color: #444;
  font-size: 1.1rem;
  font-family: 'Lato', sans-serif;
  line-height: 2.15rem!important;
  font-weight: 400;
  position: relative;
  top: -6px;
}

#banner-1 .banner-txt p.p-md {
  color: #888;
  font-size: 0.875rem;
  line-height: 1;
  font-weight: 400;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  top: -7px;
}

/*------------------------------------------*/
/*   BANNER ICON
/*------------------------------------------*/ 

#banner-6 span {
  text-align: center;
  float: left;
  margin-right: 15px;
  margin-top: 10px;
}

#banner-6 .banner-txt {
  overflow: hidden;
  padding-left: 10px;
}

/*------------------------------------------*/
/*   BANNER IMAGE
/*------------------------------------------*/ 

.banner-2-img {
  text-align: center;
  margin-top: -80px;
  position: relative;
  z-index: 999;
}

.banner-3-img {
  text-align: center;
  position: relative;
}

.banner-3-img img {
  max-width: none;
  display: inline-block;
}

.banner-4-img { 
  background-image: url(../images/banner-4.jpg);
  background-repeat: no-repeat;
  background-position: center center;   
  background-size: cover;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 50%;
  left: 0;
}






/* ==========================================================================
  20. FOOTER
  =========================================================================== */

#footer-1 .footer-box {
  padding-left: 10%;
}

.footer.bg-image {
  background-image: url(../images/footer-bg.jpg);
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;   
  background-size: cover;
}

/*------------------------------------------*/
/*   FOOTER TYPOGRAPHY
/*------------------------------------------*/

.footer h5.h5-xs {
  line-height: 1;
  letter-spacing: 0;
  margin-bottom: 25px;
}

#footer-2 .footer-info p {
  font-weight: 400;
  margin-bottom: 3px;
}

.footer-box p {
  font-size: 0.975rem;
  margin-bottom: 3px;
}

.footer-box p span {
  color: #444;
  font-size: 0.925rem;
  font-weight: 500;
}

.footer-box h5.h5-xl {
  font-weight: 900;
  letter-spacing: 0.5px;
  margin-bottom: 0;
}

#footer-2 p.foo-email {
  margin-top: 30px;
  margin-bottom: 5px;
}

p.foo-email a {
  font-weight: 500;
  text-decoration: underline;
}

p.footer-copyright {
  font-size: 0.95rem;
  margin-bottom: 0;
}

p.footer-copyright span {
  font-weight: 700;
}

.footer.bg-image h5.h5-xs,
.footer.bg-image p.foo-email a {
  color: #fff;
}

.footer.bg-image .footer-box p,
.footer.bg-image .footer-info p,
.footer.bg-image .footer-links li a,
.footer.bg-image p.footer-copyright {
  color: #c5d1dc;
}

.footer.bg-image .footer-box p span,
.footer.bg-image p.footer-copyright span {
  color: #fff;
}

/*------------------------------------------*/
/*   FOOTER #footer-3（深色底）
/*------------------------------------------*/

footer#footer-3.footer,
#footer-3.footer {
  background-color: #373d41;
  color: #c5ccd4;
  padding-top: 60px;
    padding-bottom: 40px;
}

#footer-3.footer h5.h5-xs {
  color: #f0f2f5;
}

#footer-3.footer .footer-info p,
#footer-3.footer .footer-box p,
#footer-3.footer .footer-links li,
#footer-3.footer .footer-links li a {
  color: #aeb6bf;
}

#footer-3.footer .footer-info p.p-sm,
#footer-3.footer .footer-info .p-sm {
  color: #9aa3ad;
}

#footer-3.footer .footer-box p span {
  color: #d7dde4;
}

#footer-3.footer p.foo-email,
#footer-3.footer p.foo-email a {
  color: #8ec5ff;
}

#footer-3.footer p.foo-email a:hover {
  color: #b8ddff;
}

#footer-3.footer .footer-links li a:hover,
#footer-3.footer .foo-links li a:hover {
  color: #fff;
}

#footer-3.footer .bottom-footer {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  margin-top: 10px;
  padding-top: 24px;
}

#footer-3.footer p.footer-copyright {
  color: #8f98a1;
}

#footer-3.footer p.footer-copyright span {
  color: #e2e6ea;
}

#footer-3.footer .foo-socials a {
  border-color: rgba(255, 255, 255, 0.35);
  color: #d7dde4;
}

#footer-3.footer .foo-socials a:hover {
  color: #fff;
}

/*------------------------------------------*/
/*   FOOTER LINKS
/*------------------------------------------*/

.footer-links li {
  font-size: 0.975rem;
  width: auto !important;
  display: block !important;
  vertical-align: top;
  clear: none !important;
  margin: 0 0 9px 0;
  padding: 0;
}

.footer-links li a:hover {
  color: #000;
  text-decoration: underline;
}





/* ==========================================================================
  21. SIDEBAR
  =========================================================================== */

#sidebar h5.h5-sm {
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 1px solid #ddd;
}

/*------------------------------------------*/
/*   SIDEBAR SEARCH FORM
/*------------------------------------------*/

#search-field .form-control {
  background-color: #f0f0f0;
  height: 54px;
  padding-left: 20px;
  border: none;
  -webkit-border-radius: 6px 0 0 6px;
  -moz-border-radius: 6px 0 0 6px;
  border-radius: 6px 0 0 6px;
}

#search-field .btn {
  background-color: #f0f0f0;
  color: #777;
  border: none;
  height: 54px;
  padding: 0 18px;
  margin-top: 0;
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
   -webkit-border-radius: 0px 6px 6px 0;
  -moz-border-radius: 0px 6px 6px 0;
  border-radius: 0px 6px 6px 0;
}

#search-field .form-control:focus {
  border-color: #999;
  outline: 0px none;
  box-shadow: none;
}

/*------------------------------------------*/
/*   SIDEBAR BLOG CATEGORIES
/*------------------------------------------*/

ul.blog-category-list > li {
  padding: 12px 0;
  border-bottom: 1px dashed #c0c0c0;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;  
}

ul.blog-category-list > li:first-child {
  padding: 0 0 12px;
}

ul.blog-category-list > li:last-child {
  padding: 12px 0 0;
  border-bottom: none;
}

ul.blog-category-list > li a {
  color: #555;
}

ul.blog-category-list > li a i {
  font-size: 0.875rem;
  margin-right: 5px;
   -webkit-transition: all 450ms ease-in-out;
  -moz-transition: all 450ms ease-in-out;
  -o-transition: all 450ms ease-in-out;
  -ms-transition: all 450ms ease-in-out;
  transition: all 450ms ease-in-out;
}

ul.blog-category-list > li span {
  color: #444;
  font-weight: 500;
}

ul.blog-category-list li:hover {
  padding-left: 12px;
}


#scrollUp {
  display:none;
  width:45px;
  height:45px;
  position:fixed;
  bottom:20px;
  right:30px;
  -webkit-border-radius:100%;
  -moz-border-radius:100%;
  border-radius:100%;
  background-image:url(../images/back-to-top.png);
  background-repeat:no-repeat;
  background-position:50% 48%;
  background-color:rgba(10,
  10,
  10,
  0.65);
  -webkit-transition:all 250ms linear;
  -moz-transition:all 250ms linear;
  transition:all 250ms linear
}
#scrollUp:hover {
  background-color:#2890ff
}

/*------------------------------------------*/
/*   SOFTWARE SEARCH CARD
/*------------------------------------------*/
